[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvir] compatibility issues



Dear friends,
   i tried using libvirt on xen3.0 on a debian machine. When i invoked make, i got a lot of error messages. i went through some posts and i found out that libvirt was not compatible with certain versions of xen. I would like to know as to which versions of xen support libvirt so taht i can start working on them..
 
 
Thanks,
Raja


Sponsored Link

Talk more and pay less. Vonage can save you up to $300 a year on your phone bill. Sign up now.
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]